Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.Add Method

Adds an item to the ICollection`1.

public void Add(
BetterListViewToolTipInfo item
);

#### Parameters

item
  The object to add to the ICollection`1.

#### Implements

ICollection<BetterListViewToolTipInfo>.Add

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace